@charset "utf-8";

/* ======================================================
	common
====================================================== */
html{
	touch-action: manipulation;
}
body {
	font-family:"Open Sans","Helvetica Neue",Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 1.8;
	text-align: center;
}
img{
	vertical-align: bottom;
	border-style:none;
}
li{list-style: none;}

a:hover img {
  opacity: 0.7;
}
.clearfix {width: 100%;}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ゲームエリア */
#gameSpace{
	width: 600px;
	height: 500px;
	margin: 0px auto 0 auto;
	overflow: hidden;
	position: relative;
	border: 2px solid #00BCD4;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	box-sizing: border-box;
}

/* ======================================================
	START
====================================================== */
#startWrap{
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top:0;
	left:0;
	width:600px;
	height: 500px;
	line-height: 300px;
	z-index: 500;
}

#startWrap img{
	width:90%;
}

/* ======================================================
	TOP
====================================================== */
#top{
	background-color: #88F4FF;
	background-image: url(../image3/noren.png);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: 300px;
	     -o-background-size: 300px;
	        background-size: 300px;
}

/* ======================================================
	注文
====================================================== */
#orderArea{
	width: 50%;
	margin: auto;
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
#orderArea img{
	width: 100%;
}
#orderArea section{
	width: 30%;
	height: 120px;
	position: relative;
	
}
#orderArea ul li{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 80px;
	display: none;
}

/* ======================================================
	お客さん
====================================================== */
#customerArea{
	/*margin-top: 100px;*/
	height: 114px;
}
#customerArea img{
	width: 80px;
}
#customerArea ul li{
	display: inline-block;
	text-align: center;
	margin-right: 5px;
}


/* ======================================================
	客に出された寿司
====================================================== */
#dishArea{
	background: url(../image3/table_cus.png)repeat-x;
	-webkit-background-size: 300px;
	     -o-background-size: 300px;
	        background-size: 300px;
	display: flex;
	height: 55px;
	-webkit-justify-content: center;
	        justify-content: center;
}
#dishArea img{
	width: 70px;
}
#dishArea section{
	width: 90px;
	position: relative;
}
#dishArea section ul li{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 4px;
	left: 0;
	display: none;
}

/* ======================================================
	回転寿司
====================================================== */
#lane{
	width:296px;
	height:45px;
	position: relative;
}

#lane_1{
	position:absolute;
	top:0;
	left:0;
}
#lane_2{
	position:absolute;
	top:0;
	left:296px;
}

#lane_3{
	position:absolute;
	top:0;
	left:592px;
}

#lane img{
	width: 300px;
}

/* ======================================================
	ネタ
====================================================== */
#netaArea{
	background: url(../image3/table_neta.png)repeat-x;
	-webkit-background-size: 285px;
	     -o-background-size: 285px;
	        background-size: 285px;
	height: 94px;
}
#netaArea img{
	width: 55px;
}
#netaArea ul{
	padding-top: 5px;
}
#netaArea ul li{
	cursor:pointer;
	display: inline-block;
}

/* ======================================================
	BOTTOM
====================================================== */
#bottom{
	background: #681E10;
	height: 74px;
	position: relative;
}
#bottom img{
	width: 50%;
}

/* ===== おひつ ===== */
#ohitsuArea{
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	z-index: 88;
}
/* ===== 手 ===== */
#handArea{
	position: absolute;
	bottom: -75px;
	right: 0;
	text-align: right;
}
/*.hand{
	width: 150px;
}*/

#hand_shari,
.hand,
#hand_nigiru{
	display: none;
}


/* ======================================================
	握った寿司
====================================================== */
#nigiriArea{
	position: absolute;
	left: 0;
	right: 0;
	top: 390px;
	text-align: center;
	z-index: 99;
}
#nigiriArea section{
	display: none;
}
#nigiriArea img{
	width: 170px;
}

/* ======================================================
	正解不正解
====================================================== */
#judgeArea section{
	display: none;
	position: absolute;
	top: 140px;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 999;
}
#judgeArea img{
	width: 200px;
}

/* ======================================================
	終了
====================================================== */
#finish{
	position:absolute;
	padding-top:120px;
	text-align:center;
	z-index:100;
	left:600px;
	width:600px;
	height:270px;
	top:0;
	z-index:100;
}
#retry{
	position:absolute;
	top:0;
	display:none;
	padding-top:230px;
	text-align:center;
	z-index:100;
	width:600px;
	height:270px;
	background-color:rgba(0,0,0,0.7);
}

/* ======================================================
	矢印
====================================================== */
#cArrow1,
#cArrow2,
#cArrow3,
#nArrow,
#sArrow{
	position:absolute;
	z-index:200;
	display:none;
}

#cArrow1{
	top: 70px;
	left: 180px;
}
#cArrow2{
	top: 70px;
	left: 270px;
}
#cArrow3{
	top: 70px;
	left: 360px;
}
#nArrow{
	top: 400px;
	transform: rotate(120deg);
	left: 290px;
}
#sArrow{
	top:370px;
	left: 0;
}